
# [@vue/compiler-sfc](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-07-10T01:07:59.448Z](https://img.shields.io/date/1625879279?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@131f7](https://github.com/vuejs/vue-next/tree/131f79585d487bd9e246fb8f30376327fc240823), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-sfc`) | `@knightly/vue__compiler-sfc`                                                                                                                |
| ----------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.1.4*`)            | `3.1.4-knightly-3-2.202107100059`                                                                                                            |
| last commit                   | refactor: simplify static content insertion                                                                                                  |
| sha (`3-2`)                   | `131f79585d487bd9e246fb8f30376327fc240823`                                                                                                   |
| changes                       | [compare with last release](//github.com/vuejs/vue-next/compare/v3.1.4-knightly-3-2.202107100059...131f79585d487bd9e246fb8f30376327fc240823) |
| build                         | 2021-07-10T01:07:59.448Z                                                                                                                     |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-sfc?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-sfc@npm:@knightly/vue__compiler-sfc@3-2
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-sfc": "npm:@knightly/vue__compiler-sfc@3-2"
}
```


## Packages

| Package                | Knightly                                                                                                                           |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.1.4-knightly-3-2.202107100059)                                   |
| `vue-compact`          | [`@knightly/vue-compact`](https://www.npmjs.com/package/@knightly/vue-compact/v/3.1.4-knightly-3-2.202107100059)                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.1.4-knightly-3-2.202107100059)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.1.4-knightly-3-2.202107100059)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.1.4-knightly-3-2.202107100059)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.1.4-knightly-3-2.202107100059)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.1.4-knightly-3-2.202107100059)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.1.4-knightly-3-2.202107100059)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.1.4-knightly-3-2.202107100059)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.1.4-knightly-3-2.202107100059)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.1.4-knightly-3-2.202107100059) |

<br>
Knightly v0.5.6
